none
Não criar um novo plano de manutenção pelo SSMS 2008 R2 RRS feed

  • Pergunta

  • Pessoal, tenho uma instalação do SQL Server, no qual não consigo criar um novo nem editar um plano de manutenção. Creio que possa ser a versão do SSMS estar instalado o Express e a versão do SQL Server não seja Express. Como é possível verificar essa informação do SSMS e se caso seja o Express instalado onde baixar uma versão que possa me permiti criar e editar os planos de manutenções criados?

    Agradeço desde já!

    sexta-feira, 3 de março de 2017 00:09

Respostas

Todas as Respostas

  • Deleted
    sexta-feira, 3 de março de 2017 11:09
  • Conseguir resolver o problema nobre José. O setup estava corrompido, mas após usar outra conseguir instalar o SSMS correto e assim obtive acesso tranquilamente aos planos de manutenções. Sua dica serviu bastante. Porém tenho uma dúvida. Não sei se cabe na mesma thread: na labuta de solucionar o problema instalei o SSMS do 2016, porém esse não estou conseguindo desinstalar gerando o erro na imagem abaixo.

    sexta-feira, 3 de março de 2017 22:38
  • Deleted
    sexta-feira, 3 de março de 2017 23:00
  • joia. Conseguir, porém infelizmente ficou esse SQL Server 2016. Não é um ambiente de produção, mas sim de contingência em outra oportunidade vejo a possibilidade de analisar.

    Obrigado!

    sexta-feira, 3 de março de 2017 23:29
  • Jerfeson, até determinada versão do SQL Server, não me recordo qual, existia o SQL Server Management Studio Express (SSMSE), com menos recursos do que o SSMS. Talvez seja o caso. Qual é a versão e edição do SQL Server? E do Management Studio?

    Você encontra o SSMS na mídia de instalação do SQL Server; basta selecionar somente ele na instalação complementar. Caso você não tenha a mídia, ou imagem dela, talvez possa obter cópia da versão de avaliação da respectiva versão do SQL Server e instalar somente o SSMS.

    Também é possível obter a versão standalone do SSMS na página Download SQL Server Management Studio. Entretanto, fica o alerta de que a versão 16.n instala muita tralha no computador. Somente recomendo se utilizando SQL Server 2014 em diante.


    e-mail       José Diz     Belo Horizonte, MG - Brasil



    José Diz,

    Não entendi o que você esta identificando como tralha em relação ao Management Studio 16.n, sabendo que agora o produto é totalmente independente do SQL Server, ele precisa de alguns recursos adicionais dentre eles o .Net Framework para poder trabalhar.


    Pedro Antonio Galvao Junior [MVP | MCC | Microsoft Evangelist | Microsoft Partner | Engenheiro de Softwares | Especialista em Banco de Dados | Professor Universitário | @JuniorGalvaoMVP | http://pedrogalvaojunior.wordpress.com]

    quinta-feira, 9 de março de 2017 12:06
    Moderador
  • Deleted
    quinta-feira, 9 de março de 2017 12:46
  • Problema solucionado com as dicas. Obrigado!
    terça-feira, 29 de agosto de 2017 19:30